Jump to content


gianluk

Member Since 17 Oct 2011
Offline Last Active Today, 06:48
-----

Posts I've Made

In Topic: server minidlna/upnp....

16 January 2013 - 20:28

Nothing!!!
Obiettivi my box don't work
Via telnet don't install the missing dependance

In Topic: server minidlna/upnp....

11 January 2013 - 21:06

Hello everybody,
Yesterday i flash with a last pli clean
Install the plugin dlnaserver from browser plugin and give me this error:

Satisfy_depandancies_for:Cannot satisfy the following dependancies for enigma2-plugin-extension-dlnaserver
libgsm1 libtheora0
opkg-install-cmd:cannot install package

In Topic: server minidlna/upnp....

8 January 2013 - 18:59

The installation Is ok (no message error)
I put the ipk in the folder TEMP and install

In Topic: server minidlna/upnp....

7 January 2013 - 20:18


After install the plug-in and after reboot stb i don't find it in plug-in installed and i cannot configure

This package is for only PLi 3.0

On my et9x00 i have a pli 3.0 with last update

In Topic: server minidlna/upnp....

7 January 2013 - 19:19

After install the plug-in and after reboot stb i don't find it in plug-in installed and i cannot configure